/* chris stuffles */

#flag-links {
	position: absolute;
	right: 0;
	top: 10px;
}

#flag-links li { float: left; margin: 0 2px 0 0; }

#flag-links li a {
	float: left;
	display: block;
	width: 32px;
	height: 20px;
	text-indent: -999em;
	background: url(../images/icons/flags.gif) no-repeat 0 0;
	border: 2px solid #1f6e8e;
}

#flag-links li a:hover { border-color: #79a8bb; }

#flag-links li#f-uk a { background-position: 0 0; }
#flag-links li#f-nz a { background-position: -32px -20px; }
#flag-links li#f-spain a { background-position: -64px 0; }
#flag-links li#f-china a { background-position: -96px 0; }

/* resets and defaults */

body {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  line-height: 1.5em; 
}

em, cite {
	font-style: italic;
}

strong {
	font-weight: bold; 
}

/* = abbreviations*/
abbr, acronym {
	border-bottom: 1px dotted #ccc;
	cursor: help;
}

a abbr, a acronym {
	border-bottom: 0;
	cursor: default;
}

abbr { /* not supported in IE6 */
	speak: normal;
}

/* = initialisms and other abbreviations that need to be spelt out.*/
abbr.spell { /*Not Supported in IE6-*/
	speak: spell-out;
}

/* = acronyms (e.g.LASER)*/ 
acronym {	
	speak: normal;
}

img, a img {
  border: 0;
}

a {
 outline: none;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.clear {
  clear: both;
}

/* layout styles */

body {
  font-family: Arial, Helvetica, sans-serif;
		background: #71b6e2 url(../images/bg/grad.png) repeat-x 0 0;
}

#wrap {
  background: url(../images/bg/grass.jpg) repeat-x 0 100%;
}

#wrap2 {
  background: url(../images/bg/sheepbg.jpg) no-repeat 0 100%;
		padding-left: 20px;
		padding-bottom: 175px;
}

#container, #footer {
  position: relative;
		width: 870px;
}

div#logos { position: absolute; right:0; top: 0px; }

#container {
  border-top: 2px solid #fc0;
} 

#header {
  height: 147px;
}

#logo {
  display: block;
		position: absolute;
		top: 17px;
  left: 66px;
		margin: 0;
		padding: 0;
}

#contentwrap {
		color: #666;
		background-color: #fff;
		float: right;
		width: 676px;
		padding-bottom: 10px;
		position: relative;
}

#content {
  padding: 20px 20px 0 20px;
		margin-bottom: 30px;
		background: url(../images/bg/sideline.gif) no-repeat 450px 260px;
}

#contentfoot {
		clear: both;
		background: #f2f2f2 url(../images/bg/calltoaction.gif) no-repeat 0 0;
		height: 60px;
		margin: 0 20px;
		border-bottom: 5px solid #fff;
}

#contentfoot p {
  display: none;
}

#title {

}

#main {
  
}

.panel-solo {
  width: 470px;
}

.panel-full {
  width: 635px;
}

#substrap {
		display: block;
  float: left;
		height: 66px;
		width: 420px;
}

.panel-primary {
  width: 382px;
		float: left;
}

.panel-secondary {
  width: 179px;
		float: right;
		position: relative;
		top: -100px;
		/*position: absolute;
		top: 282px;
		right: 19px;*/
		border-top: 1px solid #ccc;
}

#secondary {
		float: left;
		width: 190px;
		margin: 0 0 30px 0;
}


/* page content styles */

body {
  color: #fff;
}

p {
  line-height: 1.6em;
  margin: 0;
  padding: 0 0 1.25em 0;
}

h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
}

h1 {
		margin: 0;
  padding: 0;
}

h1#t-main {
  padding: 0;
		margin: 0;
}

h1#t-qual {
  padding: 0;
		margin: 0;
}

h2 {
  margin: 0 0 1.25em;
  padding: 1.25em 0 1em;
		font-weight: normal;
		background: url(../images/bg/dotted.gif) repeat-x 0 100%;
}

h3, h3 a {
  margin: 0;
  padding: 0.5em 0 0.75em;
		font-weight: bold;
}

.heading {
		background: url(../images/bg/underline.gif) no-repeat 0 100%;
  display: block;
		margin: 25px 0 20px;
		padding-bottom: 10px;
}

#title .heading {
  margin-top: 0;
}


a {
 color: #6699CC;
 text-decoration: none;
}

a:hover {
  color: #4D88C4;
}

img.style1 {
  float: left;
		margin: 10px 20px 10px 0;
}

.framed {
  border: 4px solid #fff;
  padding: 0;
		margin-bottom: 20px;
		display: block;
}

a.framed:hover {
  border-color: #eee;
}

.framed  img {
  display: block;
}

#content ul, #content ol {
  margin: 0 0 0.5em 0;
		padding: 0;
}

#content ul li {
  padding: 0 0 0.75em 18px;
  background: url(../images/bullet.png) no-repeat 0 5px;
  line-height: 1.5em;
}

#content ol {
  padding-left: 0;
  margin-left: 25px;
}

#content ol li {
  padding: 0 0 0.75em 0;
}

.pdf {
 padding-left: 20px;
	background: url(../images/icons/smallpdf.gif) no-repeat 0 50%;
}

.word {
 padding-left: 20px;
 background: url(../images/icons/smallword.gif) no-repeat 0 50%;
}

/* sidebar styles */

#secondary .promobox {
  width: 170px;
		margin-top: 20px;
}

#secondary .promobox div {
		padding: 15px;
		background-color: #4993C2;
}

#secondary .promobox p {
  line-height: 1em;
		margin: 0;
		padding: 0;
}

/* nav styles */

#nav {
  width: 170px;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
		padding: 10px 0;
		overflow: hidden;
}

#nav li {
		color: #fff;
		display: block;
		padding: 0 0 0 12px;
		text-transform: uppercase;
		font-weight: bold;
		background: url(../images/bullet.png) no-repeat 0 50%;
}

#nav li.on {
  color: #3B759B;
		background: #fff;
}

#nav li.in {
		color: #fff;
		background: #82B2D0;
}

#nav li.off-2 {
		padding: 0 0 0 20px;
		background: url(../images/bg/nav2.gif) no-repeat 0 50%;
}

#nav li.on-2 {
		padding: 0 0 0 20px;
		background: url(../images/bg/nav2on.gif) no-repeat 0 50%;
}

#nav li a {
		color: #fff;
}

#nav li a:hover {
  color: #295E7F;
}

#nav-home {
  display: block;
		height: 319px;
		margin-bottom: 40px;
}

#nav-home ul {
		border-top: 1px solid #fff;
		list-style: none
}

#nav-home ul li {
  display: block;
		width: 159px;
		float: left;
		background-image: none;
		margin: 0;
		padding: 0;
}

#nav-home ul li a {
		text-indent: -1000px;
		display: block;
		list-style: none;
		height: 319px;
		background: url(images/n/n-greasy.jpg) no-repeat 0 0;
		padding: 0;
		margin: 0;
		border-right: 10px solid #fff;
}

#nav-home ul li.nh-greasy a  { background: url(../images/n/n-greasy.jpg) no-repeat 0 0; }
#nav-home ul li.nh-processing a  { background: url(../images/n/n-processing.jpg) no-repeat 0 0; }
#nav-home ul li.nh-scoured a  { background: url(../images/n/n-scoured.jpg) no-repeat 0 0; }
#nav-home ul li.nh-wooltops a  { background: url(../images/n/n-wooltops.jpg) no-repeat 0 0; border-right: 0; }

.nav-teaser {
  border-bottom: 1px solid #e6e6e6;
}

.nav-teaser p {
  line-height: 1.4em;
}

.nav-teaser img {
  margin-bottom: 5px;
}



/* footer styles */

#footer {
		color: #fff;
}

#footer a {
  color: #fff;
}

#footer a:hover {
  color: #295E7F;
}

#footer p {
  display: block;
  margin: 0 0 0 210px;
  padding-top: 5px;
  padding-right: 310px;
}
#footer .sw-logos {
  max-width: 300px;
  padding-top: 15px;
  text-align: right;
}

/* Forms */

form {
	border: 1px dotted #CC9999;
	padding: 4px;
	margin: 10px 0;
}

form fieldset {
		border: 0;
		margin: 0;
		padding: 20px 10px 20px;
		background-color: #DB53BA;
}

form label {	
	margin: 0;
	padding: 0;
	display: inline;
	width: 100px;
	clear: left;
	line-height: 2em;
}

form input.itext, form textarea {
	margin: 0 0 0 0;
	padding: 5px;
	font-family: Helvetica, Arial, sans-serif;
	color: #999;
	border: 1px solid #E9E9E9;
}

form input.itext:hover, form textarea:hover {
  border: 1px solid #ddd;
}

form input.itext:focus, form textarea:focus {
  border: 1px solid #B9BF5B;
}

form input.itext, form textarea {
 display: block;
	clear: left;
	width: 96%;
	margin-bottom: 10px;
}

form div.set {
  margin-bottom: 10px;
}

form div.subset {
  margin-bottom: 10px;
		margin-left: 20px;
}

form input.iradio { 
  display: inline;
		border: 0;
		margin-right: 5px;
}

form input.short {
  width: 80px;
}

.submit,
.back,
a.back {
	background-color: #D740B1;
	color: #fff;
	border: 0;
	margin: 5px 0 0 0;
	padding: 3px 5px;
	cursor: pointer;
	text-decoration: none;
}

form fieldset .submit,
form fieldset .back,
form fielset a.back {
	background-color: #B23594;
}

.submit:hover,
.back:hover,
a.back:hover {
	color: #fff;
	background-color: #C23AA0;
	text-decoration: none;
}

input.itext.error, textarea.error,
input.itext.error:hover, textarea.error:hover {
		background-image: url(../images/bg/err_ast.gif);
  background-position: 99% 50%;
  background-repeat: no-repeat;
}

form#f-maillist label {
 display: none;
}

form#f-maillist input.itext {
  width: 115px;
}

#formError {
  color: #900;
}

.fineprint {
		color: #999999;
}

.hidden {
 display: none;
}

.clear {
 clear: both;
}

ul.error {
	padding-bottom: 20px;
}


/* tertiary */

/* home */

#story {
  float: right;
		width: 260px;
}

/* contact */

#map {
	margin: 0 0 20px;
}

/* Font Sizes */

body {
  font-size: 100%;
}

p, th, td, li, label  {
  font-size: 0.750em; /*12px*/
}

h1 {
  font-size: 1.188em; /*19px*/
		font-size: 0.938em;
}

h2 {
  font-size: 0.938em; /*15px*/
}

h3 {
  font-size: 0.814em; /*13px*/
}

input, textarea {
	font-size: 0.750em; /*12px*/ /*0.938em; -- 15px*/	
}

.nav-teaser p {
		font-size: 0.7em;
}

p.fineprint, #footer p {
  font-size: 0.7em; /*10px (sub from p at 12px) (1/12x10)*/
}

/*sIFR: This goes in the stylesheet to hide the browser text before it is replaced */

.sIFR-hasFlash h1 {
		visibility: hidden;
	 line-height: 1em;
	 margin: 0;
	 padding: 0;
		width: 400px;
		height: 24px;
}

.sIFR-hasFlash h1.longer {
  height: 50px;
		margin-bottom: 5px;
}

.sIFR-hasFlash h1#t-main {
		height: 26px;
}

.sIFR-hasFlash h1#t-qual {
	 visibility: hidden;
	 line-height: 1em;
	 padding: 0 0 25px 0;
	 margin: 0;
		width: 420px;
}


.sIFR-hasFlash #nav li {
	visibility: hidden;
	line-height: 1em;
	margin-bottom: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
	height: 14px;
}

.sIFR-hasFlash h2 {
	visibility: hidden;
	line-height: 1em;
	margin: 20px 0 1em 0;
	padding: 0 0 5px 0;
}

.sIFR-hasFlash h3 {
	visibility: hidden;
	line-height: 1em;
	margin: 20px 0 5px 0;
	padding: 0 0 5px 0;
}


.sIFR-hasFlash #secondary p {
	line-height: 1em;
	font-size: 15px;
}

/*=:project
    scalable Inman Flash Replacement (sIFR) version 3.

  =:file
    Copyright: 2006 Mark Wubben.
    Author: Mark Wubben, <http://novemberborn.net/>

  =:history
    * IFR: Shaun Inman
    * sIFR 1: Mike Davidson, Shaun Inman and Tomas Jogin
    * sIFR 2: Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

  =:license
    This software is licensed and provided under the CC-GNU LGPL.
    See <http://creativecommons.org/licenses/LGPL/2.1/>    
*/

/*---- sIFR ---*/
.sIFR-flash {
  visibility: visible !important;
  margin: 0;
  padding: 0;
}

.sIFR-unloading .sIFR-flash {
  visibility: hidden !important;
}

.sIFR-replaced, .sIFR-ignore {
  visibility: visible !important;
}

.sIFR-alternate {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  display: block;
  overflow: hidden;
}

.sIFR-replaced div.sIFR-fixfocus {
  margin: 0pt; 
  padding: 0pt; 
  overflow: auto; 
  letter-spacing: 0px; 
  float: none;
}

.sIFR-dummy { 
  width: 0px;
  height: 0px;
  margin-left: 42px;
  z-index: 0;
}

/*---- Header styling ---*/


/* homepage */

#p-home #content {
  padding-top: 40px;
}

#p-home #content {
  background: url(../images/content/wool_ball.jpg) no-repeat 95% 98%;
}

/* contact page */

.address {
  display: block;
		background-color: #f4f4f4;
		margin-bottom: 20px;
		padding: 30px 30px 20px;
}

.address:hover {
  border-color: #ddd;
}

#p-contact-us #content {
  background: none;  /* override bg vertical line */
}

/* image replacements */

#substrap {
		text-indent: -3000px;
}

#p-greasy-wool #substrap { background: url(../images/ss/greasywool.gif) no-repeat top left; }
#p-uk-fleece-wool #substrap { background: url(../images/ss/ukfleecewool.gif) no-repeat top left; }
#p-nz-greasy-wool #substrap { background: url(../images/ss/nzgreasywool.gif) no-repeat top left; }
#p-chilean-greasy-wool #substrap { background: url(../images/ss/chileangreasywool.gif) no-repeat top left;  }
#p-wool-processing #substrap { background: url(../images/ss/woolprocessing.gif) no-repeat top left; height: 110px; }
#p-scoured-wool #substrap { background: url(../images/ss/scouredwool.gif) no-repeat top left; height: 88px; }
#p-wool-tops #substrap { background: url(../images/ss/wooltops.gif) no-repeat top left; height: 88px; }
#p-chilean-wool-tops #substrap { background: url(../images/ss/southamericanlong.gif) no-repeat top left; }
#p-open-broken-tops #substrap { background: url(../images/ss/openbrokentops.gif) no-repeat top left; height: 110px; }
#p-about-us #substrap { background: url(../images/ss/aboutus.gif) no-repeat top left; height:88px; }
#p-company-profiles #substrap { background: url(../images/ss/companyprofiles.gif) no-repeat top left; }
#p-noils #substrap { background: url(../images/ss/noils.gif) no-repeat top left; }

#pullquote {
  margin-right: 0;
		margin-top: 22px;
		display: block;
		height: 400px;
		width: 180px;
		text-indent: -3000px;
		position: relative;
}

#p-greasy-wool #pullquote { background: url(../images/quotes/greasywool.jpg) no-repeat top left; }
#p-uk-fleece-wool #pullquote { background: url(../images/quotes/ukfleecewool.jpg) no-repeat top left; }
#p-nz-greasy-wool #pullquote { background: url(../images/quotes/nzgreasywool.jpg) no-repeat top left; }
#p-chilean-greasy-wool #pullquote { background: url(../images/quotes/chileangreasywool.jpg) no-repeat top left; }
#p-wool-processing #pullquote { background: url(../images/quotes/woolprocessing.jpg) no-repeat top left; }
#p-scoured-wool #pullquote { background: url(../images/quotes/scouredwool.jpg) no-repeat top left; }
#p-south-american-long #pullquote { background: url(../images/quotes/southamericanlong.jpg) no-repeat top left; }
#p-chilean-wool-tops #pullquote { background: url(../images/quotes/southamericanlong.jpg) no-repeat top left; }
#p-open-broken-tops #pullquote { background: url(../images/quotes/openbrokentops.jpg) no-repeat top left; }
#p-about-us #pullquote { background: url(../images/quotes/aboutus.jpg) no-repeat top left; }
#p-company-profiles #pullquote { background: url(../images/quotes/companyprofiles.jpg) no-repeat top left; }
#p-noils #pullquote { background: url(../images/quotes/noils.jpg) no-repeat top left; }


#ear {
  position: relative;
		bottom: 225px;
		left: 126px;
}

